/ api / name / gb.system.charset
GB.System.Charset
Syntax

    char *GB.System.Charset ( void )

Returns the charset used by the system for the current localization.

| You must be careful with the charset, because: Two Linux systems do not use necessary the same one. The charset used by the GUI is UTF-8, which is not necessarily the one used by the system yet.

### See also

System & Application Information